{
	"pages": [
		{
			"path": "pages/tabBar/home/home"
		},
		{
			"path": "pages/tabBar/discover/discover"
		},
		{
			"path": "pages/tabBar/tree/tree"
		},
		{
			"path": "pages/tabBar/shopping/shopping"
		},
		{
			"path": "pages/tabBar/mine/mine"
		},
		{
			"path": "pages/login/index"
		},
		{
			"path" : "pages/tabBar/tree/subPages/dynamic",
			"style" : 
			{
				"navigationBarTitleText" : "动态消息"
			}
		},
		{
			"path" : "pages/tabBar/tree/subPages/rank",
			"style" : 
			{
				"navigationBarTitleText" : "好友排行榜"
			}
		},
		{
			"path" : "pages/tabBar/home/subPages/gardenItem",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/tabBar/tree/subPages/friendTree",
			"style" : 
			{
				"navigationBarTitleText" : "飞鸟有味"
			}
		},
		{
			"path" : "pages/tabBar/home/subPages/allGardenMap",
			"style" : 
			{
				"navigationBarTitleText" : "有味地图"
			}
		},
		{
			"path" : "pages/tabBar/home/subPages/gardenMap",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/tabBar/tree/subPages/gift",
			"style" : 
			{
				"navigationBarTitleText" : "守护礼物"
			}
		},
		{
			"path" : "pages/tabBar/mine/subPages/order",
			"style" : 
			{
				"navigationBarTitleText" : "我的订单"
			}
		},
		{
			"path" : "pages/tabBar/mine/subPages/exchange",
			"style" : 
			{
				"navigationBarTitleText" : "兑换中心"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "飞鸟有味",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {},
	"tabBar": {
		"color": "#898989",
		"selectedColor": "#000000",
		"borderStyle": "black",
		"backgroundColor": "#FFFFFF",
		"list": [{
				"pagePath": "pages/tabBar/home/home",
				"iconPath": "static/tabBar/home.png",
				"selectedIconPath": "static/tabBar/home-active.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/tabBar/discover/discover",
				"iconPath": "static/tabBar/bag.png",
				"selectedIconPath": "static/tabBar/bag-active.png",
				"text": "逛一逛"
			}, {
				"pagePath": "pages/tabBar/tree/tree",
				"iconPath": "static/tabBar/tree.png",
				"selectedIconPath": "static/tabBar/tree-active.png",
				"text": "守护"
			}, {
				"pagePath": "pages/tabBar/shopping/shopping",
				"iconPath": "static/tabBar/car.png",
				"selectedIconPath": "static/tabBar/car-active.png",
				"text": "购物车"
			}, {
				"pagePath": "pages/tabBar/mine/mine",
				"iconPath": "static/tabBar/user.png",
				"selectedIconPath": "static/tabBar/user-active.png",
				"text": "个人中心"
			}
		]
	},
	"easycom": {
		"autoscan": true,
		"custom": {
			"^u--(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
			"^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue"
		}
	}
}

